<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Your dog</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <script src="https://cdn.tailwindcss.com"></script>
<link rel="stylesheet" href="./style.css">
</head>
<body>
  <div class="container">
    <div class="row">
      <div class="col">
        <h1>IL TUO AMICO A 4 ZAMPE</h1>
      </div>
    </div>
  </div>
  <div class="container">
      <div id="container" class="d-flex flex-wrap m-10 p-10 gap-4">
      </div>
      <div class="row">
        <div class="col-12">
            <select title="Dogs" name="breeds" id="breeds" class="dog-selector">
              <option value="">Seleziona Razza</option>
              <option value="AllBreeds">Vedi tutte le Razze</option>
            </select>
              <table id="Table" class="d-none">
                  <thead>
                      <th>NOME RAZZA</th>
                      <th>VARIETA’ RAZZA</th>
                  </thead>
                  <tbody id="bodyTable">
                  </tbody>
              </table>
          </div>
        </div>
    </div>

    <script src="./main.js" type="module"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-kenU1KFdBIe4zVF0s0G1M5b4hcpxyD9F7jL+jjXkk+Q2h455rYXK/7HAuoJl+0I4" crossorigin="anonymous"></script>
</body>
</html>
